﻿.module_widebanner.module_widebanner--white .module_link--blank:after {
  content: url("/be/en/common/images/module_link-blank-white.gif");
}

.module_list-update .module_list-update__icon {
  box-sizing: content-box;
  min-width: 60px;
  padding: 4px 5px 1px 5px;
  height: 10px;
  line-height: 10px;
  font-size: 10px;
}

.module_mainvisual.module_mainvisual--blur {
  background-color: #000;
}
.module_mainvisual.module_mainvisual--blur .module_mainvisual__image {
  overflow: hidden;
  display: block;
  opacity: 0.65;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.module_mainvisual .module_mainvisual__box {
  width: 100%;
  display: table;
}
.module_mainvisual .module_mainvisual__box .module_mainvisual__box-left {
  display: table-cell;
  vertical-align: middle;
  padding-right: 20px;
  width: 50%;
  box-sizing: border-box;
}
.module_mainvisual .module_mainvisual__box .module_mainvisual__box-left > *:first-child {
  margin-top: 0;
}
.module_mainvisual .module_mainvisual__box .module_mainvisual__box-right {
  display: table-cell;
  vertical-align: middle;
  width: 50%;
}
.module_mainvisual .module_mainvisual__box .module_mainvisual__box-right > *:first-child {
  margin-top: 0;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .module_mainvisual.module_mainvisual--blur .module_mainvisual__image {
    opacity: 0.6;
  }
}
.module_accordion2 .module_accordion2__box3 {
  position: absolute;
  padding-top: 10px;
  padding-left: 15px;
}

.module_icon {
  position: relative;
  top: -2px;
  display: inline-block;
  margin: 4px 5px 4px 0;
  min-width: 60px;
  padding: 4px 5px 1px 5px;
  height: 10px;
  line-height: 10px;
  text-align: center;
  font-size: 10px;
  color: #fff;
  background-color: #999;
}

.module_mainvisual__box-left .module_headline__heading {
  font-size: 2.57rem;
}
@media screen and (max-width: 1023px) and (min-width: 768px) {
  .module_mainvisual__box-left .module_headline__heading {
    font-size: 2.0rem;
  }
}